<!doctype html>
<html lang="en">

<head>
   
    <!--====== Required meta tags ======-->
    <meta charset="utf-8">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    
    <!--====== Title ======-->
    <title>ANP – Singup</title>
    
    <!--====== Favicon Icon ======-->
    <link rel="shortcut icon" href="assets/images/logo.png" type="image/png">

    <!--====== Bootstrap css ======-->
    <link rel="stylesheet" href="assets/css/bootstrap.min.css">
    
    <!--====== Fontawesome css ======-->
    <link rel="stylesheet" href="assets/css/all.css">
    
    <!--====== nice select css ======-->
    <link rel="stylesheet" href="assets/css/nice-select.css">
    
    <!--====== Slick css ======-->
    <link rel="stylesheet" href="assets/css/slick.css">

    <!--====== Swiper css ======-->
    <link rel="stylesheet" href="assets/css/swiper.min.css">
    
    <!--====== Default css ======-->
    <link rel="stylesheet" href="assets/css/default.css">
    
    <!--====== Style css ======-->
    <link rel="stylesheet" href="assets/css/style.css">
  
  
</head>

<body>

<?php 

    if (@$_REQUEST['s_user']) {
        $s_user= $_REQUEST['s_user']; 
    }else{
        $s_user="";
    }

    if (@$_REQUEST['p_user']) {
        $p_user= $_REQUEST['p_user']; 
        $last_url=$_SERVER['HTTP_REFERER'];
    }else{
        $p_user="";
        $last_url="";
    }

    if (@$_REQUEST['position']) {
        $position= $_REQUEST['position']; 
    }else{
        $position="";
    }
?>  
    <!--====== ERROR PART START ======-->
    
<section class="error-area bg_cover" style="background-image: url(assets/images/login-bg.jpg);">
    <div class="container">
        <div class="row">
            <div class="col-lg-7 col-md-12">
                <div class="login-box">
                    <div class="login-title text-center">
                        <img src="logo.png" alt="logo" style="width: 100px;">
                        <h3 class="title text-dark">Create an Account!</h3>
                    </div>
                    <div class="login-input">
                        <form role="form" method="post" class="form-signup" action="a_panel/controller/controller.php" id="frm_reg">
                            <div class="input-box mt-10">
                                <input type="text" class="form-control white-ph no_special  first_upper epin_inpu required   set_bk " name="name" id="name_epin"  value="" placeholder="Your Full Name*"  >
                            </div>                       

                            <div class="input-box mt-10">
                                <input  type="text" class="form-control white-ph epin_inpu  no_space check_now_ref set_bk required " id="r_sponsor_id"  value="<?php echo $s_user; ?>" type="text" data-filed="r_sponsor_id"  name="referral_member" placeholder="Sponsor Id*" aria-label="web-address" <?php if($s_user!=""){echo "readonly";}; ?>>
                                <input type="hidden" name="p_user" id="p_user" value="<?php echo $p_user; ?>" />
                            </div>

                            <div class="input-box mt-10">
                                <input  type="text" class="form-control white-ph epin_inpu set_bk rsp_name"  readonly value="" placeholder="Sponsor Name*" >
                            </div>

                            <div class="input-box mt-10">
                                <div class="row">
                                    <div class="col-lg-4" style="color: #000;">
                                    &nbsp;&nbsp;Placement Position:   
                                    </div>
                                    <div class="col-lg-4" style="color: #000;">                                     
                                        <input style="width: 20%;" type="radio" name="placement_position" value="left" class="placement_position_l placement_position" checked> Left Side 
                                    </div>
                                    <div class="col-lg-4" style="color: #000;">
                                        <input style="width: 20%;" type="radio" name="placement_position" value="right" class="placement_position_r placement_position"> Right Side           
                                    </div> 

                                    <input type="hidden" name="req_position" id="req_position" value="<?php echo $position; ?>" />
                                </div> 
                            </div>


                            
                            <div class="input-box mt-10">
                                <input type="email" class="form-control white-ph epin_inpu  email_valide set_bk required " name="email" value="" data-filed="email" id="email" placeholder=" E-mail*"  >
                            </div>
                            <div class="input-box mt-10">
                                <input type="text" class="form-control white-ph epin_inpu no_special no_chara no_space required  set_bk "  data-filed="mobile" name="mobile" value=""   id="mobile_epin" maxlength="10"  minlength="10" placeholder="Mobile No* " aria-label="web-address"   >
                            </div>
                            <div class="input-box mt-10">
                                <input type="password" class="form-control white-ph    epin_inpu required   set_bk " name="password" id="password_epin"  value="" placeholder="Password*"  >
                            </div>

                            <div class="input-box mt-10">
                                <input type="password" data-parent="password_epin" data-msg=" Confirm Password Not Match" class="form-control white-ph match_val   epin_inpu required   set_bk " name="con_password" id="con_password_epin"  value="" placeholder="Confirm Password*"  >
                            </div>
                            <div class="input-box mt-10">
                                <input class="required" type="checkbox" name="terms" id="terms" required="required" style="width: 10%;"> 
                                <label for="checkbox13"><span></span>I accept and agree with the terms of the <a href="term.php">Terms & Coditions</a>.</label>
                            </div>
                            <div class="input-btn mt-10">
                                <input type="hidden" name="last_url" id="last_url" value="<?php echo $last_url; ?>" />
                                <input type="hidden" name="task" value="save_frant" />
                                <input type="hidden" name="register_type" value="e-pins" />

                                 
                                <button class="main-btn" type="button" id="register_frmnew1" data-frm="frm_reg" style="display:none;">Signup  <i class="fal fa-arrow-right"></i></button>
                                <span class="text-dark">Already have an account? <a href="a_panel/login.php">Login</a></span>
                                <span><a href="https://anponlineeducation.in/" class="active">Home</a></span>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
    
<!--====== ERROR PART ENDS ======-->


<!--====== jquery js ======-->
<script src="assets/js/vendor/modernizr-3.6.0.min.js"></script>
<script src="assets/js/vendor/jquery-1.12.4.min.js"></script>

<!--====== Bootstrap js ======-->
<script src="assets/js/bootstrap.min.js"></script>
<script src="assets/js/popper.min.js"></script>

<!--====== Slick js ======-->
<script src="assets/js/slick.min.js"></script>

<!--====== Swiper js ======-->
<script src="assets/js/swiper.min.js"></script>

<!--====== nice select js ======-->
<script src="assets/js/jquery.nice-select.min.js"></script>

<!--====== circle progress js ======-->
<script src="assets/js/circle-progress.min.js"></script>

<!--====== Images Loaded js ======-->
<script src="assets/js/jquery.syotimer.min.js"></script>

<!--====== Main js ======-->
<script src="assets/js/main.js"></script>

<script type="text/javascript" src="a_panel/dist/js/function.js"></script>
        <script type="text/javascript">
        $(window).load(function() {
            $(".preloader").fadeOut("fast");
        })

        $(document).on('change','.check_now_ref', function(event) {
            var value=$(this).val();
            var field=$(this).attr('data-filed');
            var id=$(this).attr('id'); 
             var req_position = $('#req_position').val();
             var last_url = $('#last_url').val();
            $.getJSON("a_panel/controller/controller.php", {task:'get_check_sponser_name', value:value,field:field, req_position: req_position}, function (response) 
            {
                if(response['sucess'])
                {
                    $('#register_frmnew1').show();    
                    $('.rsp_name').val(response['username']);
                    if (response['position']==0)
                    {
                        $('.placement_position_l').prop("checked", true);
                    }
                    else if (response['position']==1)
                    {
                        $('.placement_position_l').prop("checked", true);
                        $('.placement_position_r').prop("disabled", true);
                    }
                    else if (response['position']==2)
                    {
                        $('.placement_position_r').prop("checked", true);
                        $('.placement_position_l').prop("disabled", true);
                    }
                }
                else
                { 
                    $('#register_frmnew1').hide();
                    if(id=='r_sponsor_id')
                    {
                        $('.rsp_name').val('');
                    }
                    $('#'+id).val('');
                    $('#p_user').val('');
                    alert(response['msg']);
                }
            }); 
        });


        $(document).ready(function() {
            var value = $('#r_sponsor_id').val();
            var req_position = $('#req_position').val();
            var last_url = $('#last_url').val();
            var field = 'r_sponsor_id';
            var id = 'r_sponsor_id';
            // alert(value);
            if (value !='' && typeof value !=='undefined') 
            {
                $.getJSON("a_panel/controller/controller.php", { task: 'get_check_sponser_name', value: value, field: field, req_position: req_position }, function(response)
                {
                    if (response['sucess']) 
                    {
                        $('#register_frmnew1').show();
                        $('.rsp_name').val(response['username']);
                        if (response['position']==0)
                        {
                            $('.placement_position_l').prop("checked", true);
                        }
                        else if (response['position']==1)
                        {
                            $('.placement_position_l').prop("checked", true);
                            $('.placement_position_r').prop("disabled", true);
                        }
                        else if (response['position']==2)
                        {
                            $('.placement_position_r').prop("checked", true);
                            $('.placement_position_l').prop("disabled", true);
                        }
                    }
                    else
                    {
                        $('#register_frmnew1').hide();
                        $('#' + id).val('');       
                        $('#p_user').val('');      
                        alert(response['msg']);
                        if (response['position']==3)
                        {
                            window.location.href = ""+last_url+"";
                        }
                    }
                });
            }
        });

        $('#register_frmnew1').bind('click', function (event) {
            var buttonElement = $(this);
            var placement_position_r = $('.placement_position_r').val();
            var placement_position_l = $('.placement_position_l').val();
            var counter=0;
             if (!$('#terms').is(':checked')) {
                alert('Please indicate that you accept the Terms and Conditions.');
                // $('#trm_cs').css("border", "1px solid red");
                return false; 
            }
            if (!$('.placement_position_r').is(':checked')) 
            {
                if (!$('.placement_position_l').is(':checked')) 
                {
                    alert('Please Select Placement Position.');
                    return false; 
                }
                 else{
                    // alert('okk1');
                }
            }
            else{
                // alert('okk');
            }

            $('#'+buttonElement.attr('data-frm')+' .required').each(function() {
                var currentElement = $(this);
                var value = $.trim(currentElement.val());
                if(value==""||value.length==0){
                    $(this).css("border", "1px solid red");
                    counter++;
                }else{
                    $(this).css("border", "1px solid #d2d6de");
                    }
            });
        
                if(counter==0){
                    var today = new Date();
                    var birthDate = new Date($('#pin_dob').val());
                    var age = today.getFullYear() - birthDate.getFullYear();
                    var m = today.getMonth() - birthDate.getMonth();
                    var da = today.getDate() - birthDate.getDate();
                    if (m < 0 || (m === 0 && today.getDate() < birthDate.getDate())) {
                        age--;
                    }
                    if(m<0){
                        m +=12;
                    }
                    if(da<0){
                        da +=30;
                    } 
                    if(age < 18)
                        {
                        alert("This age is restrict");
                        $('#pin_dob').val('');
                        $(this).css("border", "1px solid red");
                    }else{ 
                     
                    $('#overlay').show();
                    var path=$('#'+buttonElement.attr('data-frm')).attr('action'); 
                    
                    
                        $.ajax({
                            url: path,    // Url to which the request is send
                            type: "post", // Type of request to be send, called as method
                            data: $('#'+buttonElement.attr('data-frm')).serialize(),
                            dataType: "json",
                            cache: false, async: false  ,
                            success: function(data) // A function to be called if request succeeds
                            { 
                                
                                if(data['is_error']==1){
                                    alert(data['msg']);
                                }else{ 
                                    window.location.href = "success.php?username="+data['username']+"&password="+data['password']+"&name="+data['name']+"";
                                }
                                $('#overlay').hide()
                            }
                    }); 
                }
            }
                
        });
        
        $('#register_frmnew').bind('click', function (event) {
            var buttonElement = $(this);
                var counter=0;
                 if (!$('#termscond').is(':checked')) {
                    alert('Please indicate that you accept the Terms and Conditions.');
                    // $('#trm_cs').css("border", "1px solid red");
                    return false; 
                }
               

                $('#'+buttonElement.attr('data-frm')+' .required').each(function() {
                    var currentElement = $(this);
                    var value = $.trim(currentElement.val());
                    if(value==""||value.length==0){
                        $(this).css("border", "1px solid red");
                        counter++;
                    }else{
                        $(this).css("border", "1px solid #d2d6de");
                        }
                });
                
                if(counter==0){
                    $('#register_frmnew').prop('disabled','disabled');
                    $('#register_frmnew').prop('value','Working ....'); 
                    var today = new Date();
                    var birthDate = new Date($('#pin_dob').val());
                    var age = today.getFullYear() - birthDate.getFullYear();
                    var m = today.getMonth() - birthDate.getMonth();
                    var da = today.getDate() - birthDate.getDate();
                    if (m < 0 || (m === 0 && today.getDate() < birthDate.getDate())) {
                        age--;
                    }
                    if(m<0){
                        m +=12;
                    }
                    if(da<0){
                        da +=30;
                    } 
                    if(age < 18)
                    {
                        alert("This age is restrict");
                        $('#pin_dob').val('');
                        $(this).css("border", "1px solid red");
                    }else{ 
                     
                    $('#overlay').show();
                    var path=$('#'+buttonElement.attr('data-frm')).attr('action'); 
                    
                    
                        $.ajax({
                            url: path,    // Url to which the request is send
                            type: "post", // Type of request to be send, called as method
                            data: $('#'+buttonElement.attr('data-frm')).serialize(),
                            dataType: "json",
                            cache: false, async: false  ,
                            success: function(data) // A function to be called if request succeeds
                            { 
                                
                                if(data['is_error']==1){
                                    alert(data['msg']);
                                }else{ 
                                    
                                    // $("#uid").html(data['msg']);
                                    // $("#MLMRegisterModal2").modal("toggle");
                                    // $('.set_bk').val('');

                                    // alert(data['msg']);
                                    // $("#uid").html(data['msg']);
                                    // $("#MLMRegisterModal2").modal("toggle");
                                    // $('.set_bk').val('');
                                    window.location.href = "success.php?username="+data['username']+"&password="+data['password']+"&name="+data['name']+"&created_date="+data['created_date']+"&sponser_username="+data['sponser_username']+"";
                                
                                    // window.location.href = "index.php?mode="+data['redirecturl']+"&otp="+data['otp']+"";
                                    
                                    // setTimeout(function () { location.reload(1); }, 7000);                   
                        
                                }
                                $('#overlay').hide()
                            }
                    }); 
                }
            }
                
        });


    </script>
        
</body>

</html>
