    <?php include 'header.php';?>
    <!--====== HEADER PART ENDS ======-->

    <!-- legal-->
    <section class="documents-area" id="legal">
        <div class="container">
            <div class="row justify-content-center">
                <div class="col-lg-6">
                    <div class="section-title text-center">
                        <!--<span>TERMS AND CONDITION </span>-->
                        <h3 class="title">Terms & Conditions</h3>
                    </div>
                </div>
            </div>
            <div class="row justify-content-center">
                <div class="col col-md-12 col-sm-71 text-white">
                    <p class="text-white">
                        These Terms of Use and the Privacy Policy (collectively called as “Agreement”) constitute a contract between the User/s (“You” / “Your” / “User”) and ANPS Academy., a Private Limited Company incorporated under the laws of Union of India (“We” /”Us” / “Our”) and govern your use of this digital personal and business profile page development platform.
                    </p>
                    <ol class="text-white"><br><li class=""><strong>Purpose of the ANPS Academy platform:</strong><br>
                    <p class="text-white"><strong>ANPS Academy</strong> is a platform / web application that allows a subscribed User to create an Individual or Business Profile page &amp; then generate a unique QR code for each page.</p></li><br><li class=""><strong>Eligibility:</strong><br><p class="text-white">By accessing the platform and creating a user profile on the same, You represent to Us that You are competent to enter into a contract (i.e. You are a major according to applicable law, of sound mind and not disqualified from entering into a contract under the applicable law) and You have read these Terms and Conditions, understand it and agree to be bound by it..</p></li><br><li class=""><strong>Registration and Creation of Profile:</strong><br><p class="text-white">You will be required to register with us and subscribe for the services in order to use and avail the features of this platform/ service. You represent and warrant that you shall provide accurate and correct information and details in your profile. You acknowledge and agree that you will have to provide us with your full name, email address, and mobile phone number. You hereby confirm that you are not impersonating and will not in future impersonate any other person or create any fake profile or give any fake details on this platform. You shall take reasonable steps to protect the confidentiality of your username and password. You further agree and confirm to notify us as soon as you get the knowledge of any person making unauthorized use of your profile. We shall have the right to remove, delete, block your profile / email id from this platform in the event of we becoming aware of any impersonation / fake profile being created by you. <br>We will not share any of the contact details with any third party without your specific consent. .</p></li><br><li class=""><strong>User Content:</strong><br><p class="text-white">We may allow you to post / upload / submit / make available any information / content in the form of texts, messages, images, audios, videos or other content (User Content) which may be accessible / viewable to the general public and / or users of this platform. When you upload any User Content on this platform, you represent and warrant that you have the right, authority, necessary permission to upload the same and that your posting of such User Content does not violate any third-party rights including without limitation any one’s intellectual property rights, rights of publicity, right of privacy.</p><p class="text-white">You represent and warrant that you shall not upload any User Content which is defamatory, vulgar, malicious, pornographic, hateful, violent, harmful, disturbing any religious susceptibilities, illegal and / or contains any viruses, corrupt data which may harm or impair the functioning and / or aesthetic appeal of this platform or any other third party linked websites / applications.</p><p class="text-white">If any information or content which is shared by you with any third party through the medium of our application, it is solely your responsibility and the Company will not be in any way liable for the same. Any communication you have with any third parties outside the purview of this service shall not be the of our concern and shall not make us liable in any manner.</p><p class="text-white">You must notify us immediately of any breach of security or unauthorized use of your account. Although we will not be liable for your losses caused by any unauthorized use of your account, you may be liable for the losses of us or others due to such unauthorized use.</p></li><br><li class=""><strong>Liability of ANPS Academy</strong><br><p class="text-white">We, our suppliers, licensors and partners shall not be liable for any direct or indirect, incidental, consequential damages / losses caused to the User in connection with these Terms of Use and Privacy Policy including but not limited to your use of the platform, the content posted by any third party, any damage to your device due to your use of this platform, your reliance on any of the profiles , feedback available on the any of the profiles, any delay in the functioning of this platform.</p></li><br><li class=""><strong>Third Party Links</strong><br><p class="text-white">This platform may contain third party links. Such third-party websites will be governed by their respective terms and conditions and privacy policies. We do not have any control over, and assume no responsibility for, the credibility, content, privacy policies, or practices of any third-party websites. In addition, we cannot censor or edit the content of any third-party site. By using this service/application, you expressly acknowledge and agree that we shall not be responsible for any damages, claims or other liability arising from or related to your use of any third-party website.</p></li><br><li class=""><strong>Intellectual Property</strong><br><p class="text-white">All the content contained in this platform including graphics, images, audios, videos, text, logos, icons, data compilations, software is the exclusive property of Us. You agree and confirm not to re-utilise or systematically extract or reproduce any content from this platform. Subject to your compliance with these Terms of Service, we hereby grant You permission to use the Service, provided that: (i) your use of the Service as permitted is solely for your personal use, and you are not permitted to resell or charge others for use of or access to the Service, or in any other manner inconsistent with these Terms of Service; (ii) you will not duplicate, transfer, give access to, copy or distribute any part of the Service in any medium without our prior written authorization; (iii) you will not attempt to reverse engineer, alter or modify any part of the Service; (iv) You’re not allowed to attempt to extract the source code of the app; (v) you shall not try to translate the app into other languages, or make derivative versions and (vi) you will otherwise comply with the terms and conditions.</p></li><br><li class=""><strong>Term and Termination</strong><br><p class="text-white">This Agreement shall come into effect from the time you subscribe for or register on this platform and shall continue to be effective for the entire period of your use of the same.</p></li><br><li class=""><strong>Indemnity</strong><br><p class="text-white">You shall indemnify us, our affiliates, subsidiaries, employees, agents, representatives (“Indemnified Party”) of any loss caused because of any damages, claims, liabilities, costs which may arise due to any suit, proceeding, demand or action by you or any other user or third party against the Indemnified Party relating inter alia to your failure to comply with the terms of this Agreement or arising due to your misconduct, negligence, defamation, infringement of intellectual property rights of any third party, any fraud by you or your agents.</p></li><br><li class=""><strong>Modifications to the Application</strong><br><p class="text-white">The application access is currently planned through the user profile through browser-based Website. The requirements for the current systems (and for any additional systems we decide to extend the availability of the platform to) may change, and you’ll be required need to download the updates if you want to keep using the platform. The Company reserves the right at any time and from time to time to interrupt, restrict, modify or discontinue, temporarily or permanently, the Site/Service/Application (or any part thereof) with or without any notice. You agree that We shall not be liable to You or to any third party for any modification, suspension or discontinuance of the Application, the Service or the Site.</p></li><br><li class=""><strong>Dispute Resolution</strong><br><p class="text-white">Any dispute as regards this Agreement shall be submitted to courts of Pune.</p></li><br><li class=""><p class="text-white">Basic Course Package 1200/- 3 Days Daily 1 Hour</p></li>
                    <br><li class=""><p class="text-white">Intermediate Course Package Rs. 6,000/- 6 Days 1 Hour</p></li>
                        <br><li class=""><p class="text-white">Advanced Course Package Rs. 12,000/- 12 Days Daily 1 Hour (Edution & Encome OpportuniFree)</p></li>
                        
                        <br><li class=""><p class="text-white">Smart Money Concept Rs. 32,000/- (SMC Formula)</p></li>
                        <br><li class=""><p class="text-white">And 3rd Income you will get Condition 4 Direct Compulsory</p></li>
                        <br><li class=""><p class="text-white">10% Deduction on withdrawal, 5% Admin & 5% TDS.</p></li>
                        <br><li class=""><p class="text-white">Every 10th piar laps. example 10.......20.....30.....</p></li>
                        <br><li class=""><p class="text-white">payment received only on company account.</p></li>
                    
                    
                    </ol>
                </div>
            
            </div>
        </div>
        <div class="banefits-color-2">
            <img src="assets/images/shape/color-bg-4.png" alt="">
        </div>
    </section>
    <!-- end legal -->

  

    <!--====== FOOTER PART START ======-->

<?php include 'footer.php';?>

</body>

</html>